@charset "utf-8";
/* CSS Document */
li.dropdown-aux, .style-switcher-slidebar {
	display: none;
}
/*header .navbar-wp .navbar-brand {   position: absolute;
  top: -15px;
  left: 0;
  background-color: #fff;
  padding: 12px;
  border: 1px dashed#000;}
header .navbar-wp .navbar-brand img {
  height: 140px;
}*/
header .navbar-wp .navbar-brand {
	margin-top: 0;
	padding: 0px 0 10px 0;
}
header .navbar-wp .navbar-brand img {
	height: 80px;
}
.slider .flexslider {
	background: transparent;
	border: none;
	margin: 0;
}
.flexslider .slides > li {
	position: relative;
	height: 485px;
	overflow: hidden;
}

.flexslider .flex-direction-nav a {
	background: url(../images/skin.png) no-repeat 0px -75px !important;
	width: 40px;
	height: 40px;
}
.flexslider .flex-direction-nav .flex-next {
	right: 0;
	background-position: -150px -75px !important;
}
.flexslider:hover .flex-next {
	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flexslider:hover .flex-prev {
	left: 0;
}
.static-page-image .description-left .title {
	color: #fff !important;
}
.static-page-image .description-left .subtitle {
	background: rgba(255, 255, 255, 0.5);
	color: #000 !important;
	font-size: 17px;
	line-height: 1.8vw;
}
.static-page-image .description-left {     left: 50%;     margin-left: -573px;}
.flexslider .btn-b-white {
	background-color: #66A3A0;
	border: 1px solid #528482;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 0;
	margin: 0 0 !important;
	padding: 8px 10px;
}
.flexslider .btn-b-white:hover, .flexslider .btn-b-white:focus, .flexslider .btn-b-white:active, .flexslider .btn-b-white.active, {
color: #fff !important;
 background-color: #49B500;
border-color: #3C9400;
}
.flexslider .btn-b-white i {
	padding-left: 5px;
	font-size: 16px;
	top: 0;
}
.static-page-image .description-left {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.wp-block.inverse h2, .wp-block.inverse .title {
	font-size: 14px;
}
.wp-block.inverse small {
	line-height: 17px;
}
/*section.slice .row { display: table;}
section.slice .col-md-2 { display: table-cell; vertical-align: middle;}*/

.client img {
	vertical-align: middle;
}
.footer ul.footer-nav {
	padding: 0;
	margin: 0;
}
.footer ul.footer-nav li {
	list-style: none;
	display: inline-block;
}
.footer ul.footer-nav li a {
	padding: 0 10px;
	position: relative;
}
.footer ul.footer-nav li a:before {
	content: "";
	width: 1px;
	height: 10px;
	background-color: #3A3A3A;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -5px;
}
footer ul.footer-nav li:first-child a:before {
	background-color: transparent;
}
.static-page-images {
	position:relative;
	max-height:250px;
	overflow:hidden;
	background: url(../images/tarsasagi-jog-ugyved.jpg);
	height: 250px;
}
.static-page-images img {
	width:100%;
	display: none;
}
.static-page-images .description-left {
	position:absolute;
	width:40%;
	top:50px;
	left:120px;
	width:514px;
	height:290px;
	display: none;
}
.static-page-images .description-left .title {
	font-size:3vw;
	margin:0 0 15px 0;
	padding:10px 0;
	line-height:3.5vw;
	font-weight:600
}
.static-page-images .description-left .subtitle {
	font-size:1.5vw;
	margin:20px 0;
	display:block;
	line-height:1.8vw;
	text-transform:none
}
.static-page-images .description-left p {
	font-size:16px;
	color:#fff;
	margin:0
}
.static-page-images .title {
	font-size:3vw !important;
	line-height:3.5vw;
	font-weight:400
}
.static-page-image .title-xs {
	font-size:2vw;
	line-height:2.5vw
}
.static-page-images .title-sm {
	font-size:2.5vw !important;
	line-height:3vw
}
.static-page-image .title-md {
	font-size:3vw !important;
	line-height:3.5vw
}
.static-page-image .title-lg {
	font-size:5.5vw !important;
	line-height:6vw
}
.static-page-images .text-shadow {
	text-shadow:0 2px 2px #222
}
.static-page-images .subtitle {
	font-size:22px;
	line-height:30px;
	color:#3498db;
	text-transform:capitalize
}
.static-page-images .list-item {
	font-size:18px;
	line-height:30px;
	padding-left:30px;
	color:#3498db;
	text-transform:capitalize
}
.static-page-images .list-item-2 span {
	background:#3498db;
	font-size:18px;
	padding:10px 15px;
	color:#fff
}
.static-page-images .list-item-2 i {
	padding:12px 12px 11px 12px;
	font-size:20px;
	background:#333;
	color:#fff
}
.static-page-images .text-standard {
	font-size:16px;
	line-height:22px
}
.static-page-images .text-bordered {
	padding:30px;
	border:2px solid #fff
}
.static-page-images .text-wrapped {
	padding:30px
}
.panel-group .icon-not:after {
	content:"";
	position: static;
}
.btn-b-light {
	border: 1px solid #BBBBBB;
	color: #79A70B;
	margin-bottom: 20px;
}
.btn-b-light:hover, .btn-b-light:focus, .btn-b-light:active, .btn-b-light.active, .open .dropdown-toggle.btn-b-light {
	color: #333;
	background-color: #ecf0f1;
	border-color: #BBBBBB;
}
.wp-example {
	margin-bottom: 16px;
}
.wp-section h5 {
	font-size: 14px;
	line-height: 20px;
}
.inner-content ul li {
	position: relative;
	padding-left: 8px;
}
.inner-content ul li:before {
	content: "\f105";
	margin: 10px 5px 0 -8px;
	font-family: 'FontAwesome';
	color: #666;
	font-size:9px;
}
/*.wp-section ul li i {
	font-size: 9px;
	padding-right: 10px;
}*/
.wp-section ul {
	margin-bottom: 20px;
}
.widget {
	margin-bottom: 0;
}
#accordionTwo .panel-default>.panel-heading+.panel-collapse>.panel-body {
	padding: 15px;
}
#accordionTwo .panel-heading {
	background-color: transparent;
}
#accordionTwo .panel-heading a {
	font-weight: bold;
	font-size: 13px;
}
sup {
	top: -0.3em;
	font-size: 14px !important;
	color: #D00303;
}
.inner-content .calendar {
	width: auto;
}
.calendar .c-pad-top:hover, #calendar .c-day:hover {
	background-color: #7091B7;
	color: #fff;
}
.calendar .c-grid, .calendar .c-event-grid {
	width: 100%;
	float: none;
	margin: 20px 0;
}
#calendar .c-pad-top {
	padding-top: 5px;
	font-family: 'Open Sans', sans-serif;
}
#calendar .c-day {
	background-color: #CFE5FF;
	border-left: 2px solid #FCFDFF;
	border-bottom: 2px solid #FFFFFF;
}
#calendar .c-day-previous-month, #calendar .c-day-next-month {
	background-color: #E7F1FD;
	color: #666;
	border-left: 2px solid #FFF;
	border-bottom: 2px solid #fff;
}
#calendar .c-event-grid {
	height: auto;
}
.c-event-item > .title {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.pg-opt h2 {
	text-transform: uppercase;
}
blockquote {
	margin: 0px auto 20px auto;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 10px 0px 0px;
	margin-left: 0;
	border-left: none;
	position:relative;
}
blockquote:after {
	content: "“";
	width: 25px;
	height: 25px;
	line-height: 40px;
	font-size: 45px;
	position: absolute;
	top: 12px;
	left: -25px;
	color: #99bfd9;
}
blockquote span {
	margin: 20px 0;
	display: block;
}
.textContainer blockquote span strong {
	display: inline-block;
}
.footer-app {
	line-height: 21px;
}
.image-wrap {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	border: 3px solid #F5F2F2;
}
.image-wrap img {
	width: 100%;
}
.textContainer h5 {
	color: #001636;
	font: bold 14px Myriad Pro;
	margin: 0 0 10px;
	padding: 0;
	text-transform: none;
}
.textContainer strong, .textContainer b {
	color: #111b29;
	display: block;
	margin-bottom: 5px;
}
.textContainer a.btn {
	margin: 10px 0;
}
.partners-content {
	margin-bottom: 10px;
}
.blog-list h1 {
	margin-bottom: 10px;
}
.blog-list h1 a {
	color: #448fc3;
}
.blog-list strong {
	margin-bottom: 10px;
}
.blog-list strong i {
	padding-right: 5px;
}
.blogArchives h2 {
	font-family: Myriad Pro;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	color: #001636;
	margin: 5px 0;
}
.blogArchives ul {
	list-style: none;
	margin: 10px 0 0 2px;
	padding: 0;
}
.entry-meta {
	margin-bottom: 10px;
}
sup {
	color: #B50000;
	font-size: 12px;
}
.map-canvas {
	margin-bottom: 20px !important;
}
.panel-body {
	padding: 0;
	border-top: none;
	border-left: none;
	border-right: none;
}
ul.categories {
	margin-bottom: 0;
}
footer .social-icon a {
	width: 30px;
	height: 30px;
	background-color: #525252;
	text-align: center;
	line-height: 30px;
	display: inline-block;
	font-size: 16px;
}
footer .social-icon a.facebook:hover {
	background-color: #36538d;
	color: #fff;
}
footer .social-icon a.linkedin:hover {
	background-color: #006499;
	color: #fff;
}
.static-page-image .description-left .subtitle b {
	display: block;
	margin-top: 10px;
}
/*.pg-opt { background: url(../images/backgrounds/full-bg-20.jpg) 0px -170px;
  padding: 130px 0 10px 0;}
  .pg-opt h2 {
 
  color: #fff;
}
.pg-opt .breadcrumb li { font-weight: bold;}
.pg-opt .breadcrumb a {
  color: #fff; font-weight: bold;
}*/
.newsletter {
	padding:15px;
	border: 1px solid #E0EDED;
}
.title h2 {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 500;
	text-transform: capitalize;
	color: #333;
}

/*2015/07/28*/
.btn-alt {
	background-color: #3498db;
    
    border-color: #258cd1;
	
	
}
.btn-alt:before {
	background-color: #2188CE;
}
.btn-alt:hover, .btn-alt:focus, .btn-alt:active, .btn-alt.active, .open .dropdown-toggle.btn-alt {
	color: #fff;
	 background-color: #4aa3df;
    border-color: #4aa3df;
	
}
.free-report strong {
	margin-bottom: 10px;
	display: block;
}
.red-text {
	color: #e7201b;
}
form strong {
	margin-bottom:0;
}
.radio, .checkbox {
	margin-top:0;
}
.free-report-form input[type=radio].css-checkbox, .free-report-form input[type=checkbox].css-checkbox  {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}
.free-report-form input[type=radio].css-checkbox + label.css-label, .free-report-form input[type=checkbox].css-checkbox + label.css-label  {
	    padding-left: 16px;
    height: 13px;
    display: inline-block;
    line-height: 13px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    margin: 0 7px;
}
.free-report-form input[type=radio].css-checkbox:checked + label.css-label, .free-report-form input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -13px;
}
.free-report-form input[type=checkbox].css-checkbox + label.css-label { margin: 4px 0 14px 0; padding-left: 20px;}
.free-report-form label.css-label {
	background-image:url(../images/csscheckbox_0cf84fec35537d1f4546496881280e34.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.radio label, .checkbox label { min-height: inherit;}
@media (min-width:1000px) and (max-width:1150px) { .static-page-image .description-left {left:10px !important; top: 10px !important;  margin-left: 0 !important;}}
@media (max-width:600px) {
	
	.static-page-image .description-left { display: none; left:0 !important; margin-left: 0 !important;}
	.slider .flexslider .slides > li { height: 180px;}
}